uuid: 9299beda-2959-4816-afff-6767f0f200eb
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: crLwyc9uwZ8Bv8lpMLIOEQYHOxW_mS49jaDf_95-o4I
formId: user_login_form
captchaType: default
label: user_login_form
